Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162231 - xserver does not start with external monitor configuration
Summary: xserver does not start with external monitor configuration
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
: 162229 162230 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-01 03:39 UTC by John Mizell
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-03 18:06:42 UTC


Attachments (Terms of Use)
xorg file generated by system-config-display (deleted)
2005-07-01 03:40 UTC, John Mizell
no flags Details
xorg error log (deleted)
2005-07-01 03:42 UTC, John Mizell
no flags Details
orginal xorg configuration (deleted)
2005-07-01 03:44 UTC, John Mizell
no flags Details

Description John Mizell 2005-07-01 03:39:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Using system-config-display to configure external monitor I cannot get the xserver to start after modifications to xorg.conf.

Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-37

How reproducible:
Always

Steps to Reproduce:
1.start system-config-display
2.add external monitor Viewsonic A90f+
3.goto init 3 then back to init 5
  

Actual Results:  xserver will not start produces errors in log

Expected Results:  xserver starts and displays in either display that is connected.

Additional info:

Comment 1 John Mizell 2005-07-01 03:40:35 UTC
Created attachment 116223 [details]
xorg file generated by system-config-display

Here is the file generated by system-config-display.

Comment 2 John Mizell 2005-07-01 03:42:38 UTC
Created attachment 116224 [details]
xorg error log

xorg error log

Comment 3 John Mizell 2005-07-01 03:44:07 UTC
Created attachment 116225 [details]
orginal xorg configuration

orginal xorg configuration generated by anaconda

Comment 4 Mike A. Harris 2005-07-01 06:45:53 UTC
*** Bug 162230 has been marked as a duplicate of this bug. ***

Comment 5 Mike A. Harris 2005-07-01 06:46:09 UTC
*** Bug 162229 has been marked as a duplicate of this bug. ***

Comment 6 Mike A. Harris 2005-07-05 10:19:17 UTC
The config file spit out by system-config-display is invalid.  It does not
contain BusId or Screen in all sections as required.  This is a bug in
system-config-display that has been there essentially forever and has
never been fixed for some reason...

Reassigning to s-c-d

Comment 7 Christian Iseli 2007-01-20 00:18:14 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 8 Adam Jackson 2007-04-03 18:06:42 UTC
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.